Forum Thread: Back in the future FF5

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Mozilla Foundation
And, this specific program:
Mozilla Firefox 5.x

This thread has been marked as locked.
mr.blue Back in the future FF5
Member 3rd Aug, 2011 11:18
Ranking: 0
Posts: 1
User Since: 3rd Aug, 2011
System Score: N/A
Location: N/A
Last edited on 3rd Aug, 2011 11:19

Hello!

I've been checking my computer with this nice tool but there is a small issue with Firefox (obviously it's not the first false detection regarding to the thread names).

I'm using Firefox 5 (5.0.0.4183) and PSI says the latest one is 5.0.0.0, lulz ?

---START---

Program Name:
Mozilla Firefox 5.x

Security State:
Insecure

Download Link:


Instances Found:
C:\Program Files (x86)\Mozilla Firefox\firefox.exe, version: 5.0.0.4183

Last System Scan (localtime):
3. Aug 2011, 11:09

Operating System:
Microsoft Windows 7,

---END---

Thanks for any hints/advice

Leendert Kip Back in the future FF5
Member 3rd Aug, 2011 11:37
Score: 71
Posts: 526
User Since: 22nd Jan 2009
System Score: 100%
Location: NL
Last edited on 3rd Aug, 2011 11:38
on 3rd Aug, 2011 11:18, mr.blue wrote:
I'm using Firefox 5 (5.0.0.4183) and PSI says the latest one is 5.0.0.0,Thanks for any hints/advice

Maybe you are missing an update. I use Firefox 5.01(nl) called 5.01 in 'about' as well as in Revo Uninstaller. In PSI I see: 5.0.1.4205.


--
PC: JJ Computer Services
Intel Core I3 2100 3.1Ghz
DDR3 Kingston ValueRam 4GB 1333
Windows 7 Home Premium 64bits SP1
Secunia PSI 3.0.0.9016
Internet Explorer 9
Mozilla Firefox 31NL

Laptop: MSI GT780DX
Intel Core I5-2450
DDR3 RAM 6GB
Windows 7 Home Premium 64bits SP1
Secunia PSI 3.0.0.9016
Internet Explorer 11
Mozilla Firefox 31NL
Was this reply relevant?
+1
-0
This user no longer exists RE: Back in the future FF5
Member 3rd Aug, 2011 11:43
Hi,

If you run a full scan, this issue should be fixed.
Was this reply relevant?
+0
-0
misterBlue RE: Back in the future FF5
Member 3rd Aug, 2011 11:58
Score: 0
Posts: 1
User Since: 3rd Aug 2011
System Score: N/A
Location: FR
Yup, I indeed missed an update, but I guess PSI said it was 5.0.0.0 cause it wasn't upto date either, and running the fullscan (thus updating the secunia rules) didnt solved the problem, so I manually updated Firefox and it worked.
Was this reply relevant?
+0
-0
Anthony Wells RE: Back in the future FF5
Expert Contributor 3rd Aug, 2011 15:34
Score: 2470
Posts: 3,359
User Since: 19th Dec 2007
System Score: N/A
Location: N/A
Last edited on 3rd Aug, 2011 15:39
Hi ,

Secunia appear to have corrected a/the detection bug ; you will see here that 5.0.1 is a bug fix for Mac with no security fixes :-

http://www.mozilla.org/security/known-vulnerabilit...

I run Ff 5.0 on Windows XP SP3 and it is correctly detected as "secure" by the PSI , (as 5.0.0.4183) and my Ff internal updater from the "help" dropdown menu continues to tell me that my detected version is 5.0 and is up to date as such ; I am not being offered 5.0.1.

Also , the PSI installer will offer you 5.0 (5.0.0.4183) as it is the latest version containing a security patch/update .

Hope that is clear enough .

Take care

Anthony

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+1
-0

This thread has been marked as locked.